public class PickDynamite : InteractableObject {

    public static bool pickedDynamite = false;

    protected override void DoActionUp() {
        base.DoActionUp();
        Destroy(gameObject);
        SoundManager.PlaySound("rireDynamite");
        pickedDynamite = true;
    }
}